@charset "utf-8";
/* CSS Document */

	#greeting .d-flex .d-flex:first-child{
		background: url("../img/greeting_bg.png") no-repeat;
/*		background-size:cover;*/
		background-position: top;
	}

	#greeting .d-flex .d-flex .col-6:first-child{
		padding-left:2rem;
	}

	#greeting img{
		max-width:316px;
		width:60%;
	}

@media only screen and (max-width:1199.98px){
	
	#greeting .d-flex .d-flex:first-child{
		background: url("../img/greeting_xl_bg.png") no-repeat;
	}
	
	
	#greeting .d-flex .d-flex{
		justify-content: center;
		
	}
	
	#greeting .d-flex .d-flex .col-6{
		width:48%;
	}

}

@media only screen and (max-width:575.98px){
	#greeting .d-flex .d-flex:first-child{
		background: url("../img/greeting_xs_bg.png") no-repeat;
	}
}